RayKit よくある質問

Professional Editionでインストール/アップデートが失敗する

Salesforce Professional Editionで、v15.0.7以降のRaySheetをインストール/アップデートするとエラーとなります。
 ※APIアドオンがないなどプラットフォームイベントを利用できない環境が対象になります。


この制限事項に対する回避方法はありません。
今後の対応方針については、現在検討中となります。
 ※対応方針が確定次第、こちらの記事を更新します。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

0 コメント

記事コメントは受け付けていません。